.thsn-service-style-2 .thsn-service-title a,
.thsn-service-style-2 .thsn-service-content,
.thsn-service-style-2 .themesion-post-item{
	-webkit-transition: all 0.5s cubic-bezier(.645,.045,.355,1);
	transition: all 0.5s cubic-bezier(.645,.045,.355,1);
}
.thsn-service-style-2 .themesion-post-item{
	padding: 50px 30px 30px;
	border: 1px solid #eeeeee;
	text-align: center;
	background: var(--thsn-doctery-white-bg-color);
}
.thsn-service-style-2:hover .themesion-post-item {
	background-color: var(--thsn-doctery-global-color);
}
.thsn-element-service-style-2.themesion-gap-0px .thsn-service-style-2 .themesion-post-item{
	border-right-width: 0;
}
.rtl .thsn-element-service-style-2.themesion-gap-0px .thsn-service-style-2 .themesion-post-item{
	border-right-width: 1px;
	border-left-width: 0;
}
.thsn-service-style-2 .thsn-featured-wrapper img{
	border-radius: 50%;
}
.thsn-service-style-2 .thsn-featured-wrapper{
	margin-bottom: 35px;
}
.thsn-service-style-2 .thsn-service-title{
	line-height: normal;
	margin-bottom: 15px;
}
.thsn-service-style-2 .thsn-service-content{
	font-size: 14px;
}
.thsn-service-style-2:hover .thsn-service-title a,
.thsn-service-style-2:hover .thsn-service-content{
	color: var(--thsn-doctery-white-color);
}
.thsn-service-related .thsn-service-style-2 .themesion-post-item,
.thsn-element-service-style-2:not(.themesion-gap-0px) .thsn-service-style-2 .themesion-post-item{
	border-right: 1px solid #eeeeee;
}
.rtl .thsn-service-related .thsn-service-style-2 .themesion-post-item,
.rtl .thsn-element-service-style-2:not(.themesion-gap-0px) .thsn-service-style-2 .themesion-post-item{
	border-left: 1px solid #eeeeee;
	border-right-width: 0;
}
.thsn-element-service-style-2.themesion-element-viewtype-carousel .owl-carousel button.owl-dot.active {
	background-color: var(--thsn-doctery-global-color);
}